

/* CSS Document */

h1, h2, h3 {

	font-family: 'Trebuchet MS', Tahoma, Sans-serif;

	font-weight: Bold; 	

	color: #333;		

}

h1 {

	font-size: 90%;	

	font-weight: normal;

}

/*h2 {

	font-size: 130%;	

}

h3 {

	font-size: 130%;	

}*/



h1, h2, h3,{

	padding: 10px;		

	margin: 0;

}

p {

	padding: 0 10px;		

	margin: 0;

}

/*ul, ol {

	margin: 5px 20px;

	padding: 0 20px;

}*/

.blockquote {

	font: italic 16px 'Trebuchet MS', Tahoma, Sans-serif;

	margin: 10px;

	padding: 0 0 0 25px;

	color: #444;

	border-left-width: 2px;

	border-left-style: dotted;

	border-left-color: #F0F0F0;

	background-color: #F4FFFF;

	background-image: url(../images/content-wrap3.jpg);

}

#wrap #content-wrap #main h1 {

	margin: 10px 10px 0 3px;

	font: normal 1.8em Georgia, "Times New Roman", Times, serif;

	color: #2D4BA1;

	padding: 15px 0 2px 0px;

}

#wrap #content-wrap #main h4 {

	font-size: 14px;

	display: block;

	padding: 5px;

	margin-top: 5px;

	width: 90%;

}



